/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/
body {
    padding-top:0 !important;
}
.script-container{
    height:0px;
}
.outerframe{
    width:100%;
}
.navbar{
    position: static;
    height:105px;
    vertical-align:middle;
    background-image: url("https://survey.unesco.org/2020/upload/surveys/635684/survey-header.jpg");
}

.navbar-action-link{
    color:white;
}
.navbar-brand{
    display:none;
}
.navbar-header{
    width:100%;
    vertical-align:middle;
    height:105px;
}
.logobox{
    float:left;
}
.brandlogo {
    height:75px;
    width:75px;
    margin:15px;
}
.headertitle{
    margin-top:15px;
    text-align:center;
    font-size:24px;
    vertical-align:middle;
    line-height:75px;
    color:white;
}
.survey-welcome img {
    height:75px;
    width:75px;
    float:left;
}

.answer-text {
    word-wrap:normal;
    -webkit-hyphens: none;
}
.question-text {
  -webkit-hyphens: none;
}

.asterisk {
    display: none;
}

.top-container{
    margin-top:20px !important;
    margin-bottom:0;
}

.space-col{
    margin-top:0;
    margin-bottom:2em;
}

#main-col{
    margin-top:0px;
}
.progress{
    width:100%;
}

.progress-bar {
    background-color:#15A2D6;
}
.btn-primary {
    background-color:#15A2D6;
}

.followupheading {
    color:#15A2D6;
    font-size:150%;
}

.group-title {
    font-size:200%;
    color:#15A2D6;
    word-wrap:normal;
    -webkit-hyphens: none;
    text-align:left;
    width:100%;
}
.group-description {
    display:none;
}

.groupicon{
    height:106px;
    width:72px;
    float:right;
}


.ls-label-question {
    color:black;
    font-size:130%;
}

.questions-list{
    border: 0px;
}

.ls-questionhelp p{
    margin-bottom:0;
}
.ls-questionhelp {
    margin-bottom:0;
}


.button-item, .btn-primary:focus,.btn-primary.focus {
    box-shadow: none;
    margin:2px;
    padding:10px 10px 10px 10px;
    background-color:white;
    color:black;
    border: 1px solid black;
    outline:none;
    outline-offset:0px;
    vertical-align:middle;
    
}
.button-item:hover  {
    box-shadow: none;
    margin:1px;
    background-color:white;
    color:black;
    border: 2px solid #15A2D6;
    
}
.btn-primary.active, .btn-primary:active, .btn-primary:active:hover, .btn-primary.active.hover, .btn-primary.active:hover, .btn-primary.active.focus, .btn-primary:active:focus, .open>.dropdown-toggle.btn-primary {
    background-color:white;
    box-shadow: none;
    border: 3px solid #15A2D6;
    color:#15A2D6;
    margin:0px;
    outline:none;
    outline-offset:0px;
    font-weight:700;
}
.button-item.active, .button-item:active, .button-item:active:hover, .button-item.active.hover, .button-item.active.focus, .btn-primary:active:focus, .open>.dropdown-toggle.btn-primary {
    font-weight:700;
}

.button-item label{
 word-break:normal;
 overflow-wrap:normal;
 overflow: hidden;
 font-size:17px;
 margin-top:5px;
 vertical-align:middle;
}

.buttons-3lines .button-item label{
    height:65px;
}
.buttons-2lines .button-item label{
    height:45px;
}

.text-danger {
margin-right:10px;
}

.checkbox-label{
    text-align:left;
    white-space:normal;
    width:100%;
}

.buttonbox {
    width:100%;
    text-align:left;
}

.buttonicon {
    display:inline-block;
    vertical-align:middle;
}

.buttontext{
    display:inline-block;
    vertical-align:middle;
    margin-left:12px;
    width:70%;
    font-size:17px;
-moz-hyphens: none;
-epub-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
}

.ls-answers {
padding-top: 15px;
padding-bottom: 15px;
margin-bottom: 0;
font-weight:inherit;
}

.ls-answers label {
font-weight:inherit;
}



.ls-answers tbody .answertext {
    text-align:left;
}

.other-text-item{
    font-size:14pt;
    padding:10px;
}

.other-text-item input{
    font-size:14pt;
    padding:25px 10px;
    border: 3px solid #15A2D6;
}


.table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border-top: 0px;
    border-bottom: 1px solid #15A2D6;
    border-left: 0px;
    border-right: 0px;
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th {
    border-bottom: 0px;
    border-top: 1px solid #15A2D6;
    border-left: 0px;
    border-right: 0px;
}


.bootstrap-buttons-div{
        overflow: hidden;
        overflow-wrap: normal;
        margin-bottom:12px;
        padding-left:0px;
        padding-right:15px;
        
}

.question-container{
    background-color:white;
    border:0px;
    margin-bottom:0px;
    width:100%;
}

.question-container.row {
    margin-bottom:20px;
}

.question-title-container{
    padding-top:0px;
    padding-bottom:0px;
}

.form-inline{
    margin-bottom:0px;
}

.text-item{
    padding-top:0px;
}

@media (min-width: 768px){
.outerframe{
    width:768px;
}
.group-title {
    height:auto;
    float:none;
    width:100%;
}
.buttontext{
    width:60%;
    font-size:16px;
}
.groupicon{
    height:106px;
    width:72px;
    float:right;
    }
}

@media (min-width: 992px){
.outerframe{
    width:992px;
}
.buttontext{
    width:75%;
    font-size:16px;
    }
.group-title {
    width:20%;
    height:100%;
    float:left;
    }
.question-container{
    width:80%;
    float:right;
}
.groupicon{
    height:212px;
    width:144px;
    float:left;
    }
}

@media (min-width: 1200px){
.outerframe{
    width:1200px;
}
.buttontext{
    width:75%;
    font-size:17px;
    }
.group-title {
    width:17%;
    }
.question-container{
    width:83%;
    float:right;
    }
}

.leadership {
     height: 200px;
        width: auto;
}

.intro  {
    color: black;
}
